  
html {
    background-color: #9c87dc;
}

#form {
    background-color: #9c87dc;
    padding: 20px;
    border-radius: 4px;
    max-width: 425px;
    height: 100%;
}

.btn {
    cursor: pointer;
}

td:hover {
    cursor: pointer;
}

table {
    margin: 0 auto;
    border-radius: 5px;
}

.btn::after {
    border-color: transparent transparent  #9c87dc #9c87dc!important;
}

@media screen and (min-width: 426px) {
    #form {
        height: auto;
        margin: 2em auto;
    }
}